define(['knockout', 'text'], function (ko) {
    ko.components.register('widget-transformation', {
        viewModel: { require: 'widgets/transformation/transformation.vm' },
        template: { require: 'text!widgets/transformation/transformation.htm' }
    });
    return function () {};
});
